Форум

Skyrim & Southpark (both steam) not working

maybe the graphiccard?

Автор Replies
schumischumi Sunday 13 April 2014 at 21:19
schumischumiAnonymous

Hi,

both games dont start hope you can help. maybe its impossible because of my amd graphiccard.
here are my specs:

ubuntu 13.10 64bit
amd phenom ii x6 1055
amd hd5770 driver amd 14.3 Beta
wine 1.7.16
playonlinux 4.2.1


skyrim:
I installed it with the playonlinux wizard and removed all mods. After I click "start" in the launcher i get an "shadermodel3 not supported" error. I also tried enabling and disabling GLSL-support but nothing changes. the funny thing is that the conif menu in the launcher recognizes my graphiccard as a "Readon 8000"

southpark:
I installed southpark stick of truth in the steamversion that came with the skyrim installation wizard.
everytime I try to start southpark steam trys to install directx 10 and then crashes with this errorreport: javascript:nicTemp(); (http://pastebin.com/WJuX4m4L)


hope you guys can help me and I dont have to switch back to windows


edit: tried the crossover trial and skryrim works like a charm...



Edited by schumischumi

booman Tuesday 15 April 2014 at 21:13
booman

Hmm interesting.  So Crossover works fine?  What version of Wine is Crossover using?
There is a manual installation guide here:  Skyrim Guide
Maybe it will work for you...
I recommend installing the newest version of PlayOnLinux:  4.2.2

† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
Вы находитесь здесь: Index > PlayOnLinux > Skyrim & Southpark (both steam) not working